Kaspersky
Question

All servers running with "user-defined settings" after upgrading to K4WS 10.1.2

  • 26 July 2019
  • 4 replies
  • 96 views

After upgrading our servers to KS4WS version 10.1.2 when I look in our Kasperky Security Center, all the servers are running with "Running (user-defined settings)".

I have created a policy and applied it but the servers are still running with user-defined settings and do not honor the settings of the policy.

Is there a way to fix this?

Kind regards

4 replies

I would like to add that a lot of our servers are still running version 10.1.1 or 10.0.1 but the Security Center detects all of them as 10.1.2 and applies the 10.1.2 policy to them all. This is what causes the older versions to run on User-defined settings . However, we are not ready to upgrade all our servers to 10.1.2 and now we have no possible way of applying an older policy to those servers.
Userlevel 1
Badge +1
Hi,

Could you please specify KSC version and provide screenshots of the problem and installed plugins.

Thank you!
Badge
Hi InstantIT,

at first of all, KSC dont will say that all of them running at same version. the reason is its cause all running same policy and the policy is an update of the previous version.

There are 2 possibilities to find out witch version is running:
1.) Easyly fade in the column for version number.
2.) right click on a server and properties and then applikation and then settings.

at second, some of the policysettings are not compatible, but u can configure them at local or if u dont have close the lock. i recommanded that u install on your ksc server the console for ks4ws. do u already know how?
I would like to add that a lot of our servers are still running version 10.1.1 or 10.0.1 but the Security Center detects all of them as 10.1.2 and applies the 10.1.2 policy to them all. This is what causes the older versions to run on User-defined settings . However, we are not ready to upgrade all our servers to 10.1.2 and now we have no possible way of applying an older policy to those servers.
Hello,

No need to upgrade the servers - the "(user-defined settings)" behavior is not because of this.

Can you please create an incident to the Support? We'll investigate the issue.

Reply / Ответить